doctype html
html(lang="en")
    head
        title Media Kit of DAO Envelop
        meta(charset="UTF-8")
        meta(name="description", content="Here you can find basic information about DAO. Brand book and logos in different formats. Brief information about our dApps")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='./pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='./pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='./pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='./pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='./pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')
        meta(property='og:image' content='./pics/envelop-social-large.png')
        meta(property='og:image' content='image/png')
        meta(property='og:image:width' content='1200')
        meta(property='og:image:height' content='630')
        meta(property='twitter:image' content='./pics/envelop-social-large.png')
        meta(property='twitter:card' content='summary_large_image')
        meta(property='og:url' content='https://envelop.is/mediakit')
        meta(property='og:locale' content='en_US')
        //script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js')
        //script(src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js')
        //script(src='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js')
        script(type='application/ld+json').
            {
            "@context" : "http://schema.org",
            "@type" : "Organization",
            "name" : "Envelop",
            "url" : "https://envelop.is/mediakit",
            "email": "mailto:info@envelop.is",
            "sameAs" : [
                "https://t.me/envelop_en",
                "https://www.linkedin.com/company/niftsy",
                "https://t.me/envelop_rus",
                "https://envelop.medium.com",
                "https://github.com/niftsy/niftsysmarts",
                "https://www.youtube.com/c/ENVELOP",
                "https://www.tiktok.com/@envelop.is",
                "https://instagram.com/envelop.project",
                "https://www.reddit.com/r/ENVELOP_NIFTSY",
                "https://twitter.com/Envelop_project",
                "https://discord.gg/gtYcjqq76f",
                "https://t.me/nonfungible_web"
            ]
            }

        link(rel="stylesheet", href="./css/styles.min.css")


    body
        div.wrapper
            include ./parts/header.pug

            main.s-main
                // -----------------------------------------------
                include ./parts/sec-intro-slider.pug    
                //include ./parts/sec-intro-video.pug  
                div.divider.left

                // -----------------------------------------------
                include ./parts/first-section-logo.pug
                div.divider.right

                // -----------------------------------------------
                include ./parts/using-logo.pug
                div.divider.left

                // -----------------------------------------------
                include ./parts/sec-font.pug
                div.divider.right
                                
                // -----------------------------------------------
                include ./parts/seс-slogans.pug
                div.divider.left

                // -----------------------------------------------
                include ./parts/useful-links.pug
                div.divider.right
                
                // -----------------------------------------------
                include ./parts/sec-logos.pug 
                div.divider.left
                    
                // -----------------------------------------------
                include ./parts/sec-text.pug 
                div.divider.right

                // -----------------------------------------------
                //include ./parts/sec-h-cards.pug  
                //div.divider.right

                // -----------------------------------------------
                //include ./parts/sec-logos-slider.pug  
                //div.divider.left

                // -----------------------------------------------
                include ./parts/sec-contacts.pug 

            // -----------------------------------------------
            include ./parts/footer.pug
        
        // -----------------------------------------------
        //include ./parts/sec-cookie.pug    

        script(src="./js/libs.js")
        script(src="./js/script.js")
